Bug 133899 - audit broken in init
audit broken in init
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: audit (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 07:41 EDT by Daniel S. Reichenbach
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-14 13:19:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel S. Reichenbach 2004-09-28 07:41:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
When I boot RHEL4 beta1, each time the init sequence starts audit will
not run, as selinux does not permit the action audit tries to perform.


Version-Release number of selected component (if applicable):
audit-0.5-1

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL4 beta1
2. Reboot after install
3. Watch init sequence
    

Actual Results:  audit blocked by selinux

Expected Results:  audit starting with that cute green [OK]

Additional info:
Comment 1 Charlie Bennett 2004-09-28 10:16:44 EDT
Um.  There's no startup script for the audit package...
This is coming from somewhere else, lemme see if I can figure
out where.
Comment 2 Steve Grubb 2005-02-14 13:19:29 EST
The audit daemon now has an init script. It should work fine using the latest
version.

Note You need to log in before you can comment on or make changes to this bug.